count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 505
md5: fb12f82d948ca10d88f6346c01114358
publications: http://rnacentral.org/api/v1/rna/URS0002109BA5/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA5
sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUAGAACGCACAGUUUAUACCUUAGCUUGCUACACCAUAGACUGUGAGUUGCGAACGGGUGAGUAACGCGUAGGUAACCUGCCUGGUAGCGGGGGAUAACUAUUGGAAACGAUAGCUAAUACCGCAUAAUAUUAAUUAUUGCAUGAUAAUUAAUUUAAUGGUGCAAUUGCACCACUACCAGAUGGACCUGCGUUGUAUUAGCUAGUAGGUGAGGUAACGGCUCACCUAUGCGACGAUACAUAGCCGACCUGGGAGGGGGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGGAGCAGUAGGGAAUCUUCGGCAAUGGACGAAAGGCUGACCGAGCAACGCCGCGUGAGGGAAGAAGGGUUUCGGAUCGGAAAGAUCCGUUGUAAGAGAAGAAAGGGUGUGAGAGUGGAAAGUUCACACUGUGACGGUAUCUAACCAGAAAGGGACGGCUAACUACGUG
url: http://rnacentral.org/api/v1/rna/URS0002109BA5?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA5/xrefs?format=yaml
